<!-- Search -->
<li class="search-container">
    <div class="search-wrapper">
        <div class="input-holder">
            <form action="{{ path_for('search.results') }}" method="get" role="form">
                <label for="input" hidden></label>
                <input id="input" name="input" type="text" class="search-input" placeholder="Type to search">
                {{ csrf.field | raw }}
            </form>
            <button class="search-icon">
                <span></span>
            </button>
        </div>
        <button class="close"></button>
    </div>
</li>